.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.693359;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:-0.096000px;}
.ls3{letter-spacing:-0.048000px;}
.ls0{letter-spacing:0.000000px;}
.ls4{letter-spacing:0.035520px;}
.ls1{letter-spacing:0.048000px;}
.ls6{letter-spacing:0.059600px;}
.ls5{letter-spacing:0.113200px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-1.069920px;}
._8{width:1.242480px;}
._9{width:2.244480px;}
._e{width:3.567120px;}
._7{width:4.729440px;}
._a{width:5.731440px;}
._c{width:7.134240px;}
._b{width:8.336640px;}
._d{width:9.579120px;}
._5{width:23.799920px;}
._4{width:27.008000px;}
._2{width:30.811040px;}
._3{width:31.860960px;}
._1{width:36.656000px;}
._6{width:57.226640px;}
._f{width:132.937760px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:24.000000px;}
.fs0{font-size:36.000000px;}
.fs7{font-size:40.080000px;}
.fs2{font-size:43.920000px;}
.fs4{font-size:48.000000px;}
.fs6{font-size:55.920000px;}
.fs5{font-size:64.080000px;}
.fs3{font-size:79.920000px;}
.y6b{bottom:8.997647px;}
.y69{bottom:13.121569px;}
.ya{bottom:14.621176px;}
.y8{bottom:59.984314px;}
.y7{bottom:79.104314px;}
.y6{bottom:96.256078px;}
.y5{bottom:112.470588px;}
.y4{bottom:128.591373px;}
.y2{bottom:144.805882px;}
.y3{bottom:151.866536px;}
.y1{bottom:161.051634px;}
.y90{bottom:199.853987px;}
.y1c{bottom:216.349673px;}
.y51{bottom:219.348889px;}
.y8f{bottom:219.536340px;}
.y50{bottom:237.250458px;}
.y8e{bottom:239.312418px;}
.y4f{bottom:255.245752px;}
.y8d{bottom:259.088497px;}
.y4e{bottom:273.241046px;}
.y8c{bottom:278.864575px;}
.y4d{bottom:291.142614px;}
.y8b{bottom:298.640654px;}
.y4c{bottom:309.137908px;}
.y8a{bottom:318.041830px;}
.y4b{bottom:327.039477px;}
.y66{bottom:332.725490px;}
.y89{bottom:334.068889px;}
.y4a{bottom:344.941046px;}
.y88{bottom:359.093595px;}
.y49{bottom:362.936340px;}
.y48{bottom:381.025359px;}
.y87{bottom:384.024575px;}
.y47{bottom:398.926928px;}
.y86{bottom:409.049281px;}
.y65{bottom:413.735556px;}
.y46{bottom:416.922222px;}
.y1b{bottom:426.107320px;}
.y85{bottom:434.073987px;}
.y45{bottom:434.917516px;}
.y64{bottom:438.853987px;}
.y1a{bottom:452.069281px;}
.y44{bottom:452.819085px;}
.y84{bottom:459.004967px;}
.y63{bottom:463.972418px;}
.y43{bottom:470.720654px;}
.y19{bottom:474.844575px;}
.y83{bottom:484.029673px;}
.y62{bottom:487.966144px;}
.y42{bottom:488.809673px;}
.y18{bottom:497.807320px;}
.y61{bottom:505.961438px;}
.y41{bottom:506.711242px;}
.y82{bottom:509.054379px;}
.y60{bottom:523.863007px;}
.y40{bottom:524.706536px;}
.y17{bottom:528.643007px;}
.y81{bottom:533.985359px;}
.y5f{bottom:541.858301px;}
.y3f{bottom:542.608105px;}
.y0{bottom:545.950980px;}
.y16{bottom:550.199869px;}
.y80{bottom:559.010065px;}
.y5e{bottom:559.853595px;}
.y3e{bottom:560.603399px;}
.y5d{bottom:577.755163px;}
.y3d{bottom:578.598693px;}
.y15{bottom:581.129281px;}
.y7f{bottom:584.066013px;}
.y9{bottom:592.313856px;}
.y5c{bottom:595.781699px;}
.y3c{bottom:596.531503px;}
.y7e{bottom:608.996993px;}
.y14{bottom:612.089935px;}
.y5b{bottom:613.776993px;}
.y3b{bottom:614.526797px;}
.y5a{bottom:631.584837px;}
.y3a{bottom:632.522092px;}
.y7d{bottom:634.021699px;}
.y13{bottom:643.019346px;}
.y59{bottom:649.673856px;}
.y39{bottom:650.423660px;}
.y7c{bottom:659.046405px;}
.y58{bottom:667.575425px;}
.y38{bottom:668.418954px;}
.y12{bottom:673.948758px;}
.y7b{bottom:683.977386px;}
.y57{bottom:685.570719px;}
.y37{bottom:686.320523px;}
.y56{bottom:703.472288px;}
.y36{bottom:704.315817px;}
.y11{bottom:704.878170px;}
.y7a{bottom:709.002092px;}
.y55{bottom:721.561307px;}
.y35{bottom:722.311111px;}
.y79{bottom:734.026797px;}
.y10{bottom:735.807582px;}
.y54{bottom:739.462876px;}
.y34{bottom:740.306405px;}
.y53{bottom:758.114248px;}
.y33{bottom:758.957778px;}
.yf{bottom:768.049150px;}
.y32{bottom:779.671111px;}
.y78{bottom:783.982484px;}
.y52{bottom:796.666667px;}
.y31{bottom:797.760131px;}
.ye{bottom:806.101699px;}
.y77{bottom:809.007190px;}
.y30{bottom:815.755425px;}
.y76{bottom:833.938170px;}
.y2f{bottom:834.781699px;}
.yd{bottom:842.935817px;}
.y2e{bottom:853.807974px;}
.y75{bottom:858.962876px;}
.y2d{bottom:872.740523px;}
.y74{bottom:883.987582px;}
.y2c{bottom:891.766797px;}
.y73{bottom:908.918562px;}
.y2b{bottom:910.793072px;}
.y2a{bottom:928.788366px;}
.y72{bottom:933.943268px;}
.y29{bottom:947.814641px;}
.y71{bottom:958.967974px;}
.y28{bottom:966.840915px;}
.y70{bottom:983.898954px;}
.y27{bottom:985.773464px;}
.y26{bottom:1004.706013px;}
.y6f{bottom:1008.923660px;}
.y25{bottom:1022.826275px;}
.y6e{bottom:1033.979608px;}
.y24{bottom:1040.727843px;}
.y23{bottom:1058.723137px;}
.y6d{bottom:1058.910588px;}
.y22{bottom:1076.718431px;}
.y6c{bottom:1083.935294px;}
.y21{bottom:1094.620000px;}
.y6a{bottom:1108.960000px;}
.y20{bottom:1112.615294px;}
.y1f{bottom:1130.610588px;}
.yc{bottom:1132.578824px;}
.y68{bottom:1133.890980px;}
.y1e{bottom:1148.418431px;}
.yb{bottom:1163.508235px;}
.y1d{bottom:1166.413725px;}
.y67{bottom:1166.507451px;}
.h4{height:22.872000px;}
.h12{height:23.431373px;}
.h13{height:23.462614px;}
.h11{height:27.555294px;}
.h3{height:34.308000px;}
.h2{height:35.244000px;}
.hc{height:37.490196px;}
.he{height:38.196240px;}
.hd{height:39.238320px;}
.h5{height:41.855760px;}
.h6{height:43.769804px;}
.ha{height:45.744000px;}
.h8{height:46.992000px;}
.hb{height:53.291760px;}
.h9{height:62.734320px;}
.h7{height:78.241680px;}
.hf{height:366.310458px;}
.h1{height:567.820261px;}
.h10{height:830.251634px;}
.h0{height:1237.176471px;}
.w6{width:103.379216px;}
.w7{width:104.035294px;}
.w8{width:110.346144px;}
.w5{width:121.312026px;}
.w2{width:223.660261px;}
.w9{width:247.997647px;}
.w3{width:674.823529px;}
.w1{width:675.604575px;}
.w4{width:693.568627px;}
.w0{width:956.000000px;}
.x14{left:11.996863px;}
.x16{left:13.027843px;}
.x19{left:18.651373px;}
.x8{left:25.961961px;}
.x22{left:27.274118px;}
.x25{left:28.492549px;}
.x1b{left:29.617255px;}
.x1e{left:31.585490px;}
.x21{left:32.897647px;}
.x1d{left:36.927843px;}
.x26{left:47.643791px;}
.x23{left:51.955163px;}
.x1c{left:56.266536px;}
.x24{left:91.757255px;}
.x20{left:96.162353px;}
.x1f{left:100.473725px;}
.x12{left:131.215686px;}
.x13{left:132.902745px;}
.x0{left:140.588235px;}
.xd{left:172.861046px;}
.xe{left:200.978693px;}
.xa{left:216.255948px;}
.x15{left:254.964575px;}
.xb{left:294.891634px;}
.x9{left:318.323007px;}
.x2{left:324.040261px;}
.x5{left:340.067320px;}
.x17{left:359.187320px;}
.x7{left:366.216732px;}
.xf{left:367.341438px;}
.x11{left:371.559085px;}
.x1{left:377.557516px;}
.x6{left:380.744183px;}
.x3{left:382.618693px;}
.x10{left:383.837124px;}
.x4{left:390.491634px;}
.x18{left:464.066144px;}
.xc{left:478.031242px;}
.x1a{left:575.162092px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:-0.081941pt;}
.ls3{letter-spacing:-0.040971pt;}
.ls0{letter-spacing:0.000000pt;}
.ls4{letter-spacing:0.030318pt;}
.ls1{letter-spacing:0.040971pt;}
.ls6{letter-spacing:0.050872pt;}
.ls5{letter-spacing:0.096623pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-0.913237pt;}
._8{width:1.060527pt;}
._9{width:1.915790pt;}
._e{width:3.044738pt;}
._7{width:4.036844pt;}
._a{width:4.892108pt;}
._c{width:6.089477pt;}
._b{width:7.115793pt;}
._d{width:8.176320pt;}
._5{width:20.314576pt;}
._4{width:23.052854pt;}
._2{width:26.298963pt;}
._3{width:27.195129pt;}
._1{width:31.287967pt;}
._6{width:48.846170pt;}
._f{width:113.469887pt;}
.fs1{font-size:20.485356pt;}
.fs0{font-size:30.728033pt;}
.fs7{font-size:34.210544pt;}
.fs2{font-size:37.488201pt;}
.fs4{font-size:40.970711pt;}
.fs6{font-size:47.730879pt;}
.fs5{font-size:54.695900pt;}
.fs3{font-size:68.216234pt;}
.y6b{bottom:7.680000pt;}
.y69{bottom:11.200000pt;}
.ya{bottom:12.480000pt;}
.y8{bottom:51.200000pt;}
.y7{bottom:67.520000pt;}
.y6{bottom:82.160000pt;}
.y5{bottom:96.000000pt;}
.y4{bottom:109.760000pt;}
.y2{bottom:123.600000pt;}
.y3{bottom:129.626667pt;}
.y1{bottom:137.466667pt;}
.y90{bottom:170.586667pt;}
.y1c{bottom:184.666667pt;}
.y51{bottom:187.226667pt;}
.y8f{bottom:187.386667pt;}
.y50{bottom:202.506667pt;}
.y8e{bottom:204.266667pt;}
.y4f{bottom:217.866667pt;}
.y8d{bottom:221.146667pt;}
.y4e{bottom:233.226667pt;}
.y8c{bottom:238.026667pt;}
.y4d{bottom:248.506667pt;}
.y8b{bottom:254.906667pt;}
.y4c{bottom:263.866667pt;}
.y8a{bottom:271.466667pt;}
.y4b{bottom:279.146667pt;}
.y66{bottom:284.000000pt;}
.y89{bottom:285.146667pt;}
.y4a{bottom:294.426667pt;}
.y88{bottom:306.506667pt;}
.y49{bottom:309.786667pt;}
.y48{bottom:325.226667pt;}
.y87{bottom:327.786667pt;}
.y47{bottom:340.506667pt;}
.y86{bottom:349.146667pt;}
.y65{bottom:353.146667pt;}
.y46{bottom:355.866667pt;}
.y1b{bottom:363.706667pt;}
.y85{bottom:370.506667pt;}
.y45{bottom:371.226667pt;}
.y64{bottom:374.586667pt;}
.y1a{bottom:385.866667pt;}
.y44{bottom:386.506667pt;}
.y84{bottom:391.786667pt;}
.y63{bottom:396.026667pt;}
.y43{bottom:401.786667pt;}
.y19{bottom:405.306667pt;}
.y83{bottom:413.146667pt;}
.y62{bottom:416.506667pt;}
.y42{bottom:417.226667pt;}
.y18{bottom:424.906667pt;}
.y61{bottom:431.866667pt;}
.y41{bottom:432.506667pt;}
.y82{bottom:434.506667pt;}
.y60{bottom:447.146667pt;}
.y40{bottom:447.866667pt;}
.y17{bottom:451.226667pt;}
.y81{bottom:455.786667pt;}
.y5f{bottom:462.506667pt;}
.y3f{bottom:463.146667pt;}
.y0{bottom:466.000000pt;}
.y16{bottom:469.626667pt;}
.y80{bottom:477.146667pt;}
.y5e{bottom:477.866667pt;}
.y3e{bottom:478.506667pt;}
.y5d{bottom:493.146667pt;}
.y3d{bottom:493.866667pt;}
.y15{bottom:496.026667pt;}
.y7f{bottom:498.533333pt;}
.y9{bottom:505.573333pt;}
.y5c{bottom:508.533333pt;}
.y3c{bottom:509.173333pt;}
.y7e{bottom:519.813333pt;}
.y14{bottom:522.453333pt;}
.y5b{bottom:523.893333pt;}
.y3b{bottom:524.533333pt;}
.y5a{bottom:539.093333pt;}
.y3a{bottom:539.893333pt;}
.y7d{bottom:541.173333pt;}
.y13{bottom:548.853333pt;}
.y59{bottom:554.533333pt;}
.y39{bottom:555.173333pt;}
.y7c{bottom:562.533333pt;}
.y58{bottom:569.813333pt;}
.y38{bottom:570.533333pt;}
.y12{bottom:575.253333pt;}
.y7b{bottom:583.813333pt;}
.y57{bottom:585.173333pt;}
.y37{bottom:585.813333pt;}
.y56{bottom:600.453333pt;}
.y36{bottom:601.173333pt;}
.y11{bottom:601.653333pt;}
.y7a{bottom:605.173333pt;}
.y55{bottom:615.893333pt;}
.y35{bottom:616.533333pt;}
.y79{bottom:626.533333pt;}
.y10{bottom:628.053333pt;}
.y54{bottom:631.173333pt;}
.y34{bottom:631.893333pt;}
.y53{bottom:647.093333pt;}
.y33{bottom:647.813333pt;}
.yf{bottom:655.573333pt;}
.y32{bottom:665.493333pt;}
.y78{bottom:669.173333pt;}
.y52{bottom:680.000000pt;}
.y31{bottom:680.933333pt;}
.ye{bottom:688.053333pt;}
.y77{bottom:690.533333pt;}
.y30{bottom:696.293333pt;}
.y76{bottom:711.813333pt;}
.y2f{bottom:712.533333pt;}
.yd{bottom:719.493333pt;}
.y2e{bottom:728.773333pt;}
.y75{bottom:733.173333pt;}
.y2d{bottom:744.933333pt;}
.y74{bottom:754.533333pt;}
.y2c{bottom:761.173333pt;}
.y73{bottom:775.813333pt;}
.y2b{bottom:777.413333pt;}
.y2a{bottom:792.773333pt;}
.y72{bottom:797.173333pt;}
.y29{bottom:809.013333pt;}
.y71{bottom:818.533333pt;}
.y28{bottom:825.253333pt;}
.y70{bottom:839.813333pt;}
.y27{bottom:841.413333pt;}
.y26{bottom:857.573333pt;}
.y6f{bottom:861.173333pt;}
.y25{bottom:873.040000pt;}
.y6e{bottom:882.560000pt;}
.y24{bottom:888.320000pt;}
.y23{bottom:903.680000pt;}
.y6d{bottom:903.840000pt;}
.y22{bottom:919.040000pt;}
.y6c{bottom:925.200000pt;}
.y21{bottom:934.320000pt;}
.y6a{bottom:946.560000pt;}
.y20{bottom:949.680000pt;}
.y1f{bottom:965.040000pt;}
.yc{bottom:966.720000pt;}
.y68{bottom:967.840000pt;}
.y1e{bottom:980.240000pt;}
.yb{bottom:993.120000pt;}
.y1d{bottom:995.600000pt;}
.y67{bottom:995.680000pt;}
.h4{height:19.522544pt;}
.h12{height:20.000000pt;}
.h13{height:20.026667pt;}
.h11{height:23.520000pt;}
.h3{height:29.283816pt;}
.h2{height:30.082745pt;}
.hc{height:32.000000pt;}
.he{height:32.602648pt;}
.hd{height:33.492123pt;}
.h5{height:35.726255pt;}
.h6{height:37.360000pt;}
.ha{height:39.045088pt;}
.h8{height:40.110326pt;}
.hb{height:45.487527pt;}
.h9{height:53.547286pt;}
.h7{height:66.783693pt;}
.hf{height:312.666667pt;}
.h1{height:484.666667pt;}
.h10{height:708.666667pt;}
.h0{height:1056.000000pt;}
.w6{width:88.240000pt;}
.w7{width:88.800000pt;}
.w8{width:94.186667pt;}
.w5{width:103.546667pt;}
.w2{width:190.906667pt;}
.w9{width:211.680000pt;}
.w3{width:576.000000pt;}
.w1{width:576.666667pt;}
.w4{width:592.000000pt;}
.w0{width:816.000000pt;}
.x14{left:10.240000pt;}
.x16{left:11.120000pt;}
.x19{left:15.920000pt;}
.x8{left:22.160000pt;}
.x22{left:23.280000pt;}
.x25{left:24.320000pt;}
.x1b{left:25.280000pt;}
.x1e{left:26.960000pt;}
.x21{left:28.080000pt;}
.x1d{left:31.520000pt;}
.x26{left:40.666667pt;}
.x23{left:44.346667pt;}
.x1c{left:48.026667pt;}
.x24{left:78.320000pt;}
.x20{left:82.080000pt;}
.x1f{left:85.760000pt;}
.x12{left:112.000000pt;}
.x13{left:113.440000pt;}
.x0{left:120.000000pt;}
.xd{left:147.546667pt;}
.xe{left:171.546667pt;}
.xa{left:184.586667pt;}
.x15{left:217.626667pt;}
.xb{left:251.706667pt;}
.x9{left:271.706667pt;}
.x2{left:276.586667pt;}
.x5{left:290.266667pt;}
.x17{left:306.586667pt;}
.x7{left:312.586667pt;}
.xf{left:313.546667pt;}
.x11{left:317.146667pt;}
.x1{left:322.266667pt;}
.x6{left:324.986667pt;}
.x3{left:326.586667pt;}
.x10{left:327.626667pt;}
.x4{left:333.306667pt;}
.x18{left:396.106667pt;}
.xc{left:408.026667pt;}
.x1a{left:490.933333pt;}
}
